scrub-obsolete Package - xfonts-efont-unicode

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/xfonts-efont-unicode scrub-obsolete/main

Diff

=== modified file 'debian/changelog'
--- a/debian/changelog	2020-06-12 15:08:18 +0000
+++ b/debian/changelog	2020-11-18 02:15:37 +0000
@@ -1,3 +1,12 @@
+xfonts-efont-unicode (0.4.2-13) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends-Indep: Drop versioned constraint on bdfresize.
+    + xfonts-efont-unicode: Drop versioned constraint on dpkg in Pre-Depends.
+    + xfonts-efont-unicode-ib: Drop versioned constraint on dpkg in Pre-Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 18 Nov 2020 02:15:15 -0000
+
 xfonts-efont-unicode (0.4.2-12) unstable; urgency=medium
 
   * debian/control

=== modified file 'debian/control'
--- a/debian/control	2020-05-19 12:28:20 +0000
+++ b/debian/control	2020-11-18 02:15:37 +0000
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13), libarray-base-perl,
-Build-Depends-Indep: bdfresize (>= 1.4), xfonts-utils, gawk
+Build-Depends-Indep: bdfresize, xfonts-utils, gawk
 Standards-Version: 4.5.0
 Homepage: http://openlab.ring.gr.jp/efont/unicode/
 Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-efont-unicode.git
@@ -13,7 +13,7 @@
 
 Package: xfonts-efont-unicode
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: dpkg
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Suggests: xserver
@@ -32,7 +32,7 @@
 
 Package: xfonts-efont-unicode-ib
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: dpkg
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Suggests: xserver

Run locally

Try this locally (using silver-platter):

debian-svp scrub-obsolete xfonts-efont-unicode 

More details

Full run details